@layer bootstrap {
    body#view-bulle nav.rero-ils-header {
        background-color: #ffffff !important;
    }

    body#view-bulle nav.rero-ils-header img.rero-ils-logo {
        display: none;
    }

    div#bulle-logo {
        content: url('../images/logo-bulle.svg');
        min-height: 44px;
        max-height: 44px !important;
        min-width: 148px;
    }

    header.rero-ils-frontpage {
        background-image: url('../images/background-bulle-opacity.jpg');
    }

    #view-bulle .rero-search-bar {
        margin-top: 1em;
    }

    .navbar-dark .navbar-toggler {
        color: rgb(0,0,0);
        border-color: rgb(255,255,255);
    }


    @media (max-width: 576px) {
        .h1, h1 {
            font-size: 1.4rem;
        }

        .h2, h2 {
            font-size: 1.1rem;
        }

        #view-bulle .rero-ils-frontpage {
            height: 30vh;
        }

        #view-bulle .rero-search-bar {
            margin-top: 1em;
        }
    }
}